Last Comment Bug 736444 - replace abouthome/noise.png with reasonably sized copy from about:newtab
: replace abouthome/noise.png with reasonably sized copy from about:newtab
Status: RESOLVED FIXED
[qa-]
: footprint
Product: Firefox
Classification: Client Software
Component: General (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Firefox 14
Assigned To: Dão Gottwald [:dao]
:
:
Mentors:
Depends on:
Blocks: 711157
  Show dependency treegraph
 
Reported: 2012-03-16 05:57 PDT by Dão Gottwald [:dao]
Modified: 2012-05-10 12:13 PDT (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
part 1 (187 bytes, patch)
2012-03-16 05:57 PDT, Dão Gottwald [:dao]
mak77: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review
part 2 (199 bytes, patch)
2012-03-16 05:58 PDT, Dão Gottwald [:dao]
shorlander: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Dão Gottwald [:dao] 2012-03-16 05:57:42 PDT
Created attachment 606543 [details] [diff] [review]
part 1
Comment 1 Dão Gottwald [:dao] 2012-03-16 05:58:42 PDT
Created attachment 606544 [details] [diff] [review]
part 2

11 KB -> 2.1 KB
Comment 2 Marco Bonardo [::mak] 2012-03-16 06:03:50 PDT
hm, the images look quite different to me, is winstripe one just a "merge" of abouthome one and the background?
Comment 3 Dão Gottwald [:dao] 2012-03-16 06:07:42 PDT
No, both images are similarly used in combination with a CSS background color and a gradient. The background colors are actually the same and about:home has a slightly brighter gradient.
Comment 4 Marco Bonardo [::mak] 2012-03-16 06:12:34 PDT
Comment on attachment 606544 [details] [diff] [review]
part 2

I don't think there's anything to review here, the changes are quite trivial. Though this needs design review imo, I didn't make that theme so I may miss reasons for a certain gradient compared to another one.
Forwarding to Stephen sounds like the best choice.
Comment 5 Marco Bonardo [::mak] 2012-03-16 06:13:05 PDT
Comment on attachment 606543 [details] [diff] [review]
part 1

r+ on the idea to replace this image, the current one is quite too big.
Comment 6 Dão Gottwald [:dao] 2012-03-16 06:18:00 PDT
The _CSS_ gradient is slightly brighter in about:home. The images don't contain gradients.
Comment 8 Dão Gottwald [:dao] 2012-03-16 06:37:47 PDT
Comment on attachment 606544 [details] [diff] [review]
part 2

trivial copy from about:newtab's noise.png to about:home's noise png. both images are new on aurora.
Comment 9 Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2012-03-17 17:04:46 PDT
https://hg.mozilla.org/mozilla-central/rev/12e9afe49759
https://hg.mozilla.org/mozilla-central/rev/d5c0cec1028a

Note You need to log in before you can comment on or make changes to this bug.